5,598,086 Members 41,009 Now Online
XDA Developers Android and Mobile Development Forum

Can Active Sync 3.8 work with the Universal/Jasjar/Exec??

Tip us?
 
qazzi76
Old
#1  
Senior Member - OP
Thanks Meter 83
Posts: 393
Join Date: Dec 2004
Default Can Active Sync 3.8 work with the Universal/Jasjar/Exec??

ActiveSync requires an update to the latest Service Release to the client operating system.

I've spent ages tweaking my OS to make it as stable as it currently is and simply can't justify the time and expense of updating and trouble shooting my system just to install Active Sync 4...

Any one had any luck using the Universal with ActiveSync 3.8??
 
fanacreonte2804
Old
#2  
Junior Member
Thanks Meter 0
Posts: 8
Join Date: Aug 2005
Default ACTIVESYNC 4.0

IN REPONSE TO YOUR QUESTION REGARDING ASYNC 3.8,I WAS MADE AWARE RECENTLY THAT IMATE JASJAR AND THE DIFFERENT NAMED BRANDS WERE DESIGNED TO WORK ONLY ON ACTIVE SYNC 4.0.
THIS IS PRE - PROGRAMMED INTO WINDOWS MOBILE 5.0.

THOUGH IF YOU HAVE SOME SERIOUS PROGRAMMING SKILLS - IT COULD BE DONE.....

HOPE THIS HELPS..
 
qazzi76
Old
#3  
Senior Member - OP
Thanks Meter 83
Posts: 393
Join Date: Dec 2004
Thanks fanacreonte2804,

I tried it unsucessfully last night...
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes